# translation of katetabbarextension.po to Polish
# Mikolaj Machowski <mikmach@wp.pl>, 2004.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: katetabbarextension\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-19 00:07+0000\n"
"PO-Revision-Date: 2007-11-01 03:19+0000\n"
"Last-Translator: Mikolaj Machowski <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 14:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: plugin_katetabbarextension.cpp:479
msgid "Sorting Behavior"
msgstr "Tryb sortowania"

#: plugin_katetabbarextension.cpp:483
msgid "Sort files alphabetically"
msgstr "Sortuj pliki alfabetycznie"

#. i18n: file ui.rc line 4
#: plugin_katetabbarextension.h:307 rc.cpp:3
#, no-c-format
msgid "Tab Bar Extension"
msgstr "Rozszerzenie paska kart"

#: plugin_katetabbarextension.h:308
#, fuzzy
msgid "Configure Tab Bar Extension"
msgstr "Rozszerzenie paska kart"
